@charset "utf-8";

body {
	font: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: url("../image/back_main.jpg") ;
	background-repeat: repeat-y;
	background-position: top ;
	background-size: 1920px  auto;
	background-attachment:fixed;
}

/*bn_display*/
.timerHidden{ display: none;}
.timerVisible{ display: block;}

/* ヘッダー----------------------------------------------------------------------------- */
header { margin: 4% auto; width: 100%; max-width: 1030px; background: url("../image/back_h1.png") no-repeat center ; background-size: auto 100%; }
header h1 { max-width: 840px; display: block; margin: 0 auto ; padding: 4%; }
header h1 img { width: 100%; }

.schedule h3 { font-size: 1.8rem; font-weight: bold; color: #a4363a; }
.schedule h3 >.font_sall { font-size: 1.4rem; }

.top_label { 
	display: inline-block;
	background: #a4363a;
	width: 70px;
	padding-left: 0.1em;
	margin-right: 0.4rem;
	font-size:1.4rem;
	text-align: center;
	letter-spacing: 0.1em;
	color: #fff;
}
.reception_time { font-size: 1.2rem; color: #666; }
.schedule_start { font-size: 1.8rem; font-weight: bold; color:#d70c25; }
/*news*/
.news_box { }
.news_box h2 { margin-top: 4%; font-size: 1.6rem; font-weight: bold; color: #a4363a;
border-top: solid 2px #a4363a; border-bottom: solid 2px #a4363a;}
.news_box ul { margin: 0 auto 0; list-style: none;/*style="height:160px; overflow-y: scroll; overflow: auto;*/}
.news_box li { padding :0.8rem 0; border-bottom: solid 1px #ccc;}
.news_box li span { font-weight: bold; border-left: solid 4px #a4363a; padding-left:8px; }
.news_box li:last-of-type { padding :0.8rem 0 0; border-bottom: none;}

@media (min-width: 640px)  {

.news_box h2 { margin: 0 auto 2%; padding: 0.2em 0;} 
}
	
@media (min-width: 960px)  { 

.schedule h3 { font-size: 2.2rem; }
.schedule h3 >.font_sall { font-size: 1.6rem; }

.top_label { width: 96px;
	padding-left: 0.2em;
	margin-right: 0.6rem;
	margin-bottom: 0.2em;
	font-size:1.8rem;
	letter-spacing: 0.2em;
}
.reception_time { font-size: 1.6rem; }
.news_box h2 { font-size: 2rem; }
}
@media (min-width: 1200px)  { 
body { background-size: 100% auto ; } 
header { margin: 2% auto; }
.top_label { width: 110px;
	padding-left: 0.2em;
	margin-bottom: 0.4em;
	margin-right: 0.8rem;
	font-size:2rem;
	letter-spacing: 0.2em;
}
.news_box li span { font-size: 1.8rem; }
}

/* メイン----------------------------------------------------------------------------- */
/* 全体 */
main { width: 100%; }
/* 背景 */
.area_main{
	background: linear-gradient( rgba(208, 183, 185,0) 0, rgba(208, 183, 185,0) 40px, rgba(208, 183, 185,0.8) 40px); }

/*申し込みボタン(.web)*/
.web a {
	display: block;
	position: relative;
	max-width: 300px;
	margin: 4% auto; padding: 10px 4px 8px 36px;
	color: #ffffff;
	font-size: 1.8rem;
	font-weight: bold;
	background: #d70c25;
	letter-spacing: 0.1em;
	border-radius: 30px;
	box-shadow: 2px 2px 4px -1px #777777;
}
.web a:hover ,.web a:active  { 
	color: #ffffff; background: #444444; box-shadow: 1px 1px 2px -1px #777777; }
.web a:visited { color: #ffffff; }
.web a:before {
  content: '▶'; position: absolute; right: 14px; top: 11px; display: inline-block;}

/*オンライン*/
.online { margin: 10px 0 0; border-bottom: dotted 2px #ccc; }
.online h5{ font-weight: bold; }
.online p{  font-size: 1.4rem; }

.bold_block { font-weight: bold; display: inline-block; }

/* 大枠 */
.width_l,.width_s {
	margin: 4% auto;
	width: 94%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.width_l:last-of-type,.width_s:last-of-type { margin:4% auto 0; }
.width_l { max-width: 1404px; }
.width_s { max-width: 1024px; }

/* 大枠装飾 */
.box_light { background: rgba(255,255,255,0.8); border: solid 1px #a4363a; padding: 4%;}
.box_white { background: #ffffff; padding: 4%; border-radius: 10px; box-shadow: 0px 1px 4px 1px rgba(0, 0, 0, 0.2);}

.col_1 { width:100%; margin:0;}
.col_2 { width:100%; margin:0;}
.col_1-2 { width:100%; margin: 0; justify-content: space-between; align-items: flex-start; align-content: flex-start;}

/* 見出し */
.h_title { display: block; margin:0 auto; text-align: center; }
.h_title h2 { font-size: 2.0rem; font-weight: bold; position: relative; display: inline-block; padding: 0 40px; }
.h_title h2:before, .h_title h2:after {
  content: ''; position: absolute; top: 44%; display: inline-block; width: 30px; height: 1px;
  border-top: solid 1px #333333; }
.h_title h2:before { left:0; }
.h_title h2:after { right: 0; }
.h_title span { display: none;}

.col_1.h_title:first-of-type { margin-top: 0;}
.col_1.h_title { margin-top: 8%;}

/* 講師プロフィール＆テーマ */
#profile > .col_1-2 { margin-bottom: 8%; }
#profile > .col_1-2:last-of-type { margin-bottom: 0; }
.txt .day { font-size: 1.6rem; font-weight: bold; border-bottom: 2px solid #9c9993; }
.txt h3 { margin: 0.2em 0 0; font-weight: bold; font-size: 2rem; color: #a4363a; }
.txt h3 span { font-size: 1.4rem; color: #000000; }
.txt p.activity { margin: 0 0 0.4em; padding: 0; font-size: 1.5rem; line-height: 1.6; }
.txt .theme { margin: 0.4em 0; padding: 2.4em 0.4em; /*background:#e9e5d5; border: 4px #fff double;*/
background:url("../image/back_theme1.png") no-repeat top,url("../image/back_theme2.png") no-repeat bottom;
background-size: auto 36px, auto 36px}
.txt .theme p { color: #333; text-align: center; font-weight: bold; line-height: 1.6; }
.txt .theme p span { font-size: 1.4rem; font-weight: normal; }
p.biography { margin: 0.8em 0 0; padding: 0.4em 0; font-size: 1.2rem; color: #666; line-height: 1.6; }
img.prof { width: 92%; max-width: 400px; margin: 0 auto 2%; }

/* 募集要項 */
.guideline h3 { margin: 15px 0 0 ; font-weight: bold; font-size: 1.8rem; color: #bc1818; }
.guideline p.border-l { margin: 0 0 5px 5px; padding: 5px 0 5px 10px; border-left: 3px solid #ddd; }
.guideline p.border-l span { font-weight: bold;}
.guideline table { border-collapse: collapse; margin-bottom: 10px; background: #FFF; width: 100%; box-sizing: border-box;}
.guideline table td { padding: 5px; border:solid 1px #b8b8b8; text-align: center; }
.bge { background: #eee; }
.guideline p.please { margin: 0 0 8px; padding: 5px; background: #333; color: #FFF; text-align: center; border-radius: 5px;}
.guideline dl { margin: 15px 0; }
.guideline dt { padding: 8px 0; background: #ddd; float: left; width: 48%; text-align: center; }
.guideline dd { margin-left: 51%; padding-top: 0; }

.personal { padding: 10px; border: 1px solid #b82323; color: #b82323; }
.tablecell { vertical-align: middle; }

/* お問合せ */
img.tel{ width: 100%; height: auto; display: block; margin: 0 auto 15px; }
.bn_space { margin: 0 15px 0; }
.link_bn { margin: 15px 0 0; width: 240px;}

/* フッター */
footer{ padding: 4% 0; background: rgba(208, 183, 185,0.8); text-align: center; font-size: 1.2rem; }

@media (min-width: 540px)  {
.h_title h2{ font-size: 2.4rem; padding: 0 50px;}
.h_title h2:before, .h_title h2:after { top: 44%; width: 40px; }
.h_title span { display: inline-block;}
}

@media (min-width: 640px)  {
.col_2 { width:48%; margin:0; }
#profile > .col_1-2 { width:48%; margin-bottom: 4%; }
#profile > .col_1-2:nth-last-of-type(2){ margin-bottom: 0; }
#profile > .col_1-2:last-of-type { margin-bottom: 0; }
img.prof { width: 100%;}
.txt .theme { background-size: auto 24px, auto 24px}
}

@media (min-width: 768px)  {
.col_1-2 { width:48%; margin: 0;}
}

@media (min-width: 960px)  {
.box_light { padding: 3%;}
.web a {
	max-width: 380px;
	margin: 2% auto; padding: 14px 8px 12px 46px;
	font-size: 2rem;
	border-radius: 36px;
}
.web a:before { right: 20px; top: 14px;}
#profile > .col_1-2{ margin: 4% 0 0; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: flex-start;}
.txt { width: 55%; }
p.biography {font-size: 1.4rem; }

img.prof { width: 40%; margin: 0 }
.h_title h2{ font-size: 2.8rem; padding: 0 60px; }
.h_title h2:before, .h_title h2:after { width: 45px; }
footer{ font-size: 1.4rem; }
}

@media (min-width: 1200px)  {
.area_main{
	background: linear-gradient( rgba(208, 183, 185,0) 0, rgba(208, 183, 185,0) 60px, rgba(208, 183, 185,0.8) 60px); }
.box_light { padding: 40px;}
.box_white { padding: 60px; border-radius: 20px;}
.col_2 { width:47.5%; margin:0; }
#profile > .col_1-2 { width:47.5%; }
.col_1-2 { width:47.5%; margin: 0;}
.txt .day { font-size: 1.8rem; }
.txt h3 { font-size: 2rem; }
.txt h3 span { font-size: 1.6rem; }
.txt p.activity { margin: 0 0 0.4em; padding: 0; font-size: 1.5rem; line-height: 1.6; }
footer{ padding: 40px 0; }
	}